### Method

# PangoFc.FontMap.get_config

#### Declaration [src]

    FcConfig*
    pango_fc_font_map_get_config (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Fetches the `FcConfig` attached to a font map.

See also: `pango_fc_font_map_set_config()`.

#### Return value

Returns: `FcConfig*`
the `FcConfig` object attached to `fcfontmap`, which might be `NULL`.
Ownership is not transferred to the caller
Can be `NULL`